Debian Bug report logs - #677775
ITA: restartd -- Process checker and/or restarter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 16 Jun 2012 18:42:05 UTC

Owned by: alexandre.j.raymond@gmail.com

Severity: normal

Fixed in version restartd/0.2.3-1

Done: Alexandre Raymond <alexandre.j.raymond@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ag@roxor.cx, wnpp@debian.org:
Bug#677775; Package wnpp. (Sat, 16 Jun 2012 18:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ag@roxor.cx, wnpp@debian.org. (Sat, 16 Jun 2012 18:42:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: restartd -- Process checker and/or restarter
Date: Sat, 16 Jun 2012 20:40:23 +0200
Package: wnpp
Severity: normal

The current maintainer of restartd, Aurélien GÉRÔME <ag@roxor.cx>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: restartd
Binary: restartd
Version: 0.2.2
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>= 4.0.0)
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Files:
 7034ce41286ac591f9da5ecbbffd1bca 492 restartd_0.2.2.dsc
 e2af5ddcc04bffec3d8907e5afef4b64 13777 restartd_0.2.2.tar.gz
Checksums-Sha1:
 b2dcae8531ab6ebae8999c89566a56f9b0341310 492 restartd_0.2.2.dsc
 c3c4fedb57649d4af165e3560b4162caef95c144 13777 restartd_0.2.2.tar.gz
Checksums-Sha256:
 bad0c6389739e7240ed648d1035c389198388648f650af88badb7c3523515e16 492 restartd_0.2.2.dsc
 38e69e8f21b6b004f3469cea9cd073048cc9b3b3ef52a0a11a8f10e0dc44c182 13777 restartd_0.2.2.tar.gz
Directory: pool/main/r/restartd
Priority: source
Section: utils

Package: restartd
Version: 0.2.2
Installed-Size: 60
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: amd64
Depends: libc6 (>= 2.3.5-1)
Description-en: Process checker and/or restarter
 Restartd is a daemon for checking running and not running
 processes. It reads the /proc directory every n seconds and does
 a POSIX regexp on the process names. You can execute a script or a
 program if the process is or is not running.
Description-md5: ce90d56603c1a94c679b0941e39aafad
Tag: interface::daemon, network::hiavailability, network::server,
 role::program, use::monitor, works-with::software:running
Section: utils
Priority: extra
Filename: pool/main/r/restartd/restartd_0.2.2_amd64.deb
Size: 11408
MD5sum: c71156ad0dbc320692cd8a56374ce8dd
SHA1: c2d63aae333a202afe65771192f32a51564fa5ff
SHA256: 0be2ae5c9a30414f53af81def42f06762810c99099bce1adc4815cf903bd8861





Changed Bug title to 'ITA: restartd -- Process checker and/or restarter' from 'O: restartd -- Process checker and/or restarter' Request was from Alexandre Raymond <alexandre.j.raymond@gmail.com> to control@bugs.debian.org. (Fri, 11 Jan 2013 16:57:03 GMT) Full text and rfc822 format available.

Owner recorded as alexandre.j.raymond@gmail.com. Request was from Alexandre Raymond <alexandre.j.raymond@gmail.com> to control@bugs.debian.org. (Fri, 11 Jan 2013 16:57:04 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Raymond <alexandre.j.raymond@gmail.com>:
You have taken responsibility. (Sun, 13 Jan 2013 03:21:03 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sun, 13 Jan 2013 03:21:03 GMT) Full text and rfc822 format available.

Message #14 received at 677775-close@bugs.debian.org (full text, mbox):

From: Alexandre Raymond <alexandre.j.raymond@gmail.com>
To: 677775-close@bugs.debian.org
Subject: Bug#677775: fixed in restartd 0.2.3-1
Date: Sun, 13 Jan 2013 03:17:48 +0000
Source: restartd
Source-Version: 0.2.3-1

We believe that the bug you reported is fixed in the latest version of
restartd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677775@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Raymond <alexandre.j.raymond@gmail.com> (supplier of updated restartd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 11 Jan 2013 11:23:51 -0500
Source: restartd
Binary: restartd
Architecture: source amd64
Version: 0.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Alexandre Raymond <alexandre.j.raymond@gmail.com>
Changed-By: Alexandre Raymond <alexandre.j.raymond@gmail.com>
Description: 
 restartd   - Process checker and/or restarter
Closes: 677775
Changes: 
 restartd (0.2.3-1) unstable; urgency=low
 .
   * Project moved out of Debian as the scope is now broader.
   * Adopting package (closes: #677775).
   * [debian/control]:
    - Added myself as the new maintainer.
    - Updated Standards-Version to 3.9.3.
    - Updated debhelper version in Build-Depends.
   * [debian/source/format]:
    - Moved to new format.
   * [debian/init]:
    - Added $remote_fs to required-start/stop, fixes lintian warning.
   * [debian/watch]:
    - Added pointer to github upstream.
Checksums-Sha1: 
 3eecfebb4f752c9bc817d8ccee209bf5b21d39d9 1082 restartd_0.2.3-1.dsc
 60ca149f8e33794a4b964ce1d87153708df01350 11024 restartd_0.2.3.orig.tar.gz
 94e8adaaea59e3863abc88daf42c6ad7d7d0618d 3369 restartd_0.2.3-1.debian.tar.gz
 37821b7d9e3dfbe1ba1732c565e409518c5ae723 11956 restartd_0.2.3-1_amd64.deb
Checksums-Sha256: 
 b890c610a95eb992fb48dd15f0f01a504b7a133207ab9d98ed86b161c6d930d7 1082 restartd_0.2.3-1.dsc
 38535f76d3e9af7c9effa5c8a5392cf3457f3ad6c8da289759f650785df70b2e 11024 restartd_0.2.3.orig.tar.gz
 d8521f21d22df689ffa4dd6eef3a9d44775eb585c1fec03ab1064eea61636567 3369 restartd_0.2.3-1.debian.tar.gz
 ea5054e48584be64cfccfb478391224c0a64bfb8952a6cf32082e03f54767e48 11956 restartd_0.2.3-1_amd64.deb
Files: 
 f0fa60a6db886f6dd6aef071ca032287 1082 utils extra restartd_0.2.3-1.dsc
 c525a1736133aeaa4f6e0e3ff06cf56d 11024 utils extra restartd_0.2.3.orig.tar.gz
 e8b4b7f5b3b1db6997e506e9f0096d00 3369 utils extra restartd_0.2.3-1.debian.tar.gz
 4c4cb203eafb297d4ea46f92bfd684bc 11956 utils extra restartd_0.2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDyI8EACgkQ1Lfd97FsypVEMQCguMiIuT/RWX1FgmpiaFQIC68i
oz8AmweO51kkljKQ9lSve9lt41cdz22S
=nXhQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Feb 2013 07:27:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:59:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.